{
  "name": "tessl/npm-testing-library--react",
  "version": "16.3.2",
  "docs": "docs/index.md",
  "describes": "pkg:npm/%40testing-library/react@16.3.0",
  "summary": "Simple and complete React DOM testing utilities that encourage good testing practices",
  "private": false
}